Correct installation of core 1.3.0

2019-01-26_20h51_53


2019-01-26_22h25_58
Hello dynos,

I am unable to install dynamo 1.3.0 so that result in i can only run 0.9 dynamo in Revit 2016. How is the correct way to install the correct core? I reinstalled dynamo various times! it never works. I have different revit versions and Dynamo studio. I can t deinstall the core 1.3.4 because i don find this core…

Are there other methods of installing correct?

KR

Andreas

Don’t go with 1.3.0. That’s nerving you without reason.

Instead use 1.3.2 for 2016 -2018 and 2.0.2 for 2017-2019. Instructions are here.

https://dynamobim.org/working-with-dynamo-in-revit-2016-and-revit-2019-simultaneously/